Subject: [Rum] Notes for today's RUM session

From: Paul Kyzivat <[email-masked]>
Date: Wed, 10 Mar 2021 12:02:02 -0500

Thanks to Jonathan Lennox we have notes from today's session that are 
very complete. You can find them in the meeting materials, or simply go to:

https://datatracker.ietf.org/meeting/110/materials/minutes-110-rum-00

Please speak up if you feel something is wrong or needs further elaboration.

We had a lively session today and could have used more time. We need to 
continue the discussion on this mailing list.

	Thanks,
	Paul